Error while activating Unyson plugin

Home Forums Jevelin Theme Error while activating Unyson plugin

Home Forums Jevelin Theme Error while activating Unyson plugin

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    RESOLVED Posts
  • Hi,

     

    I have installed the Jevelin theme on my WordPress (V4.7.3).

     

    But, when I try to activate the Unyson plugin, I got the following error :
    <b>Warning</b>: require(/home/voyagervsx/blog/wp-content/plugins/unyson/framework/autoload.php): failed to open stream: No such file or directory in <b>/home/voyagervsx/blog/wp-content/plugins/unyson/framework/bootstrap.php</b> on line <b>31</b>

    <b>Fatal error</b>: require(): Failed opening required ‘/home/voyagervsx/blog/wp-content/plugins/unyson/framework/autoload.php’ (include_path=’.:/usr/local/php7.0/lib/php’) in <b>/home/voyagervsx/blog/wp-content/plugins/unyson/framework/bootstrap.php</b> on line <b>31</b>

    Solution for this topic

    Hi @mlgermane,

     

    Sorry to hear of the problem you are having.

     

    Please delete the Unyson plugin on your site and reintsall & activate it again.

     

    Best regards,
    Shufflehound team

    Thanks a lot for your help.

    That solved the problem.

    Best regards

    You are most welcome here 🙂

Viewing 4 posts - 1 through 4 (of 4 total)